How to install libsilly on Debian 9 (Stretch)